sudoku-solver(6)

NAME
sudoku-solver - sudoku puzzles solver

SYNOPSIS
 sudoku-solver [options]

DESCRIPTION
The sudoku-solver is a simple program that contains several logical resolution methods, as well as brute force selection.

OPTIONS

-v, --version
    Display version number.

Other than --version there isn't any options, running sudoku-solver from command line will bring you to the graphical UI.

AUTHOR
sudoku-solver was written by DanSoft <dik@inbox.ru>. All rights reserved.

This manual page was written by Fabio Augusto De Muzio Tobich <ftobich@gmail.com> for the Debian project (but may be used by others).